/* Large screens ----------- */
/*some CSS*/

/* Desktops and laptops ----------- */
@media only screen and (max-width : 1824px) {

}

/* iPads (landscape) ----------- */
@media only screen and (max-width : 1199px) {

	.menu-primary-container>ul>li.has-sub>a:before{
		top: 13px;
		right: 2px;
		border: 4px solid transparent;
		border-top: 4px solid #ffffff;
	}

}

/* iPads (portrait) ----------- */
@media only screen and (max-width : 991px) {

	.menu-primary-container>ul>li.has-sub>a:before{
		display: none;
	}

	.banner-logo img {
		height: 75px !important;
		margin-top: 15px;
	}

	.banner .give_link a {
		padding: 10px 15px;
	}

	.section-header {
		font-size: 40px;
	}

	.program_box {
		margin-bottom: 20px;
	}

	#featured-image img {

	}
}

/* Smartphones (landscape) ----------- */
@media only screen and (max-width : 767px) {
	.tagline, .give_link {
		display: none;
	}

	.banner-logo img {
		height: 75px !important;
		margin-top: 0px;
	}


	.banner .header_left{
		width: 100%;
		margin: 0 auto;
		display: none;
	}

	article.page .entry-title {
		text-align: center;
	}

	article.page h3,
	article.page h4 {
		text-align: center;
	}


}

/* Big smartphones (portrait) (ie: Galaxy 3 has 360)*/
@media only screen and (max-width : 640px) {
	.recent_post_gallery {
		width: 100%;
	}
}

/* Smartphones (portrait) (ie: Galaxy 1) */
@media only screen and (max-width : 321px) {}

@media screen and (min-width: 200px) {
	body {min-width: 960px; overflow-x: hidden;}
	/* Stop Responsive Design */

	/* Menu Cart Style */
	.main-navigation li.wpmenucartli ul {
		display: none;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 100%;
		z-index: 10001;
		right: -8px;
		left: inherit;
		border-top: solid 1px #fafafa;
		width: 200px;
	}

	.main-navigation li.wpmenucartli ul.sub-menu li {
		margin: 0px;
		background: #fff;
		width: 100%;
	}
	.main-navigation li.wpmenucartli ul li a {
		background: #fff;
		border-bottom: 1px solid #fafafa;
		display: block;
		font-size: 11px;
		font-size: 0.785714286rem;
		line-height: 2.181818182;
		padding: 8px 0px;
		width: 100%;
		white-space: normal;
		color: #999;
	}
	/* End Menu Cart Style */

	.menu-toggle {
		display: none;
	}
	.entry-header .entry-title {
		font-size: 22px;
		font-size: 1.571428571rem;
	}
	#respond form input[type="text"] {
		width: 46.333333333%;
	}
	#respond form textarea.blog-textarea {
		width: 79.666666667%;
	}
	.template-front-page .site-content,
	.template-front-page article {
		overflow: hidden;
	}
	.template-front-page.has-post-thumbnail article {
		float: left;
		width: 47.916666667%;
	}
	.entry-page-image {
		float: right;
		margin-bottom: 0;
		width: 47.916666667%;
	}
	.template-front-page .widget-area .widget,
	.template-front-page.two-sidebars .widget-area .front-widgets {
		float: left;
		width: 51.875%;
		margin-bottom: 24px;
		margin-bottom: 1.714285714rem;
	}
	.template-front-page .widget-area .widget:nth-child(odd) {
		clear: right;
	}
	.template-front-page .widget-area .widget:nth-child(even),
	.template-front-page.two-sidebars .widget-area .front-widgets + .front-widgets {
		float: right;
		width: 39.0625%;
		margin: 0 0 24px;
		margin: 0 0 1.714285714rem;
	}
	.template-front-page.two-sidebars .widget,
	.template-front-page.two-sidebars .widget:nth-child(even) {
		float: none;
		width: auto;
	}
	.commentlist .children {
		margin-left: 48px;
		margin-left: 3.428571429rem;
	}

}

/* Minimum width of 960 pixels. */
@media screen and (min-width: 960px) {
	body {
		background-color: #e6e6e6;
	}
	body.custom-background-empty {
		background-color: #fff;
	}
	body.custom-background-empty .site,
	body.custom-background-white .site {
		padding: 0;
		margin-top: 0;
		margin-bottom: 0;
		box-shadow: none;
	}
}
/* --------------------------------------------------------------
!=Media Queries */


/* =Print
----------------------------------------------- */

@media print {
	body {
		background: none !important;
		color: #000;
		font-size: 10pt;
	}

	header {
		display: none;
	}
	footer a[rel=bookmark]:link:after,
	footer a[rel=bookmark]:visited:after {
		content: " [" attr(href) "] "; /* Show URLs */
	}

	.standard_content .recipe_description p {
		font-size: 14px !important;
	}
	a {
		text-decoration: none;
	}
	.entry-content img,
	.comment-content img,
	.author-avatar img,
	img.wp-post-image {
		border-radius: 0;
		box-shadow: none;
	}
	.site {
		clear: both !important;
		display: block !important;
		float: none !important;
		max-width: 100%;
		position: relative !important;
	}
	.author-avatar,
	#colophon,
	#respond,
	.commentlist .comment-edit-link,
	.commentlist .reply,
	.entry-header .comments-link,
	.entry-meta .edit-link a,
	.page-link,
	.site-content nav,
	.widget-area,
	img.header-image,
	.main-navigation,
	iframe,
	.demo_store {
		display: none;
	}


	.wrapper {
		border-top: none;
		box-shadow: none;
	}
	.site-content {
		margin: 0;
		width: auto;
	}
	.singular .entry-header .entry-meta {
		position: static;
	}
	.singular .site-content,
	.singular .entry-header,
	.singular .entry-content,
	.singular footer.entry-meta,
	.singular .comments-title {
		margin: 0;
		width: 100%;
	}
	.entry-header .entry-title,
	.entry-title,
	.singular .entry-title {
		font-size: 21pt;
	}
	footer.entry-meta,
	footer.entry-meta a {
		color: #444;
		font-size: 10pt;
	}
	.author-description {
		float: none;
		width: auto;
	}

	/* Comments */
	.commentlist > li.comment {
		background: none;
		position: relative;
		width: auto;
	}
	.commentlist .avatar {
		height: 39px;
		left: 2.2em;
		top: 2.2em;
		width: 39px;
	}
	.comments-area article header cite,
	.comments-area article header time {
		margin-left: 50px;
		margin-left: 3.57142857rem;
	}
}
/* --------------------------------------------------------------
!=Print */


/* Responsive elements -----------------------------------------------*/
@media only screen and (max-width: 1090px) {
	body {
		min-width: 100%;
	}
	#page {
		padding-bottom: 60px;
	}
	#top-bar {
		background-image: none;
		background-color: #fff;
	}
	#top-navigation {
		height: 70px;
	}
	.top-navigation ul {
		margin-top: 0;
		margin-bottom: 20px;
	}
	.top-navigation .topnav-login {
		border-radius: 5px;
	}
	.top-navigation li.search_header form {
		margin-bottom: -13px;
	}
	.site-header,
	.header-wrapper,
	.site,
	#page,
	.footer-wrapper {
		width: 100%;
		max-width: 100%;
		min-width: 100%;
	}
	#content {
		padding-left: 2%;
		padding-right: 2%;
		width: 96%;
	}
	h1.site-title,
	div.site-title {
		width: 334px;
	}
	h1.site-title a,
	div.site-title a {
		left: 0;
	}
	#primary img {
		max-width: 100% !important;
		height: auto;
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	#primary img.alignleft {
		margin-right: 20px !important;
	}
	.boku_home_bottom {
		background-position: top center;
	}
	.category_box_image {
		margin-left: 1%;
		margin-right: 1%;
		width: 31%;
		text-align: center;
	}
	.floating_footer_image {
		right: 20px;
		top: -120px;
	}
	footer[role="contentinfo"] {
		padding-bottom: 100px;
	}
	.about_you_third {
		width: 33%;
		margin: 0;
		text-algin: center;
	}
	.checkout-new-customers {
		padding-left: 0;
		padding-right: 0;
	}
	.checkout-new-customers label {
		width: 80%;
		padding-left: 10%;
		padding-right: 10%;
	}
	.main-navigation li a {
		font-size: 14px;
		padding: 0 38px;
	}
}
@media only screen and (max-width: 990px) {
	#page_wrapper {
		overflow: hidden;
	}
	#top-bar {
		height: 140px;
	}
	#top-bar .header-wrapper {
		background-position: center bottom;
		height: 140px;
	}
	h1.site-title,
	div.site-title {
		width: 100%;
		float: none;
	}
	h1.site-title a,
	div.site-title a {
		position: relative;
		margin-left: auto;
		margin-right: auto;
		width: 390px;
		background-repeat: no-repeat;
		background-position: center left;
	}
	h2.site-description,
	div.site-description {
		width: 390px;
		margin-left: auto;
		margin-right: auto;
		display: block;
		background-position: center right;
		height: 25px;
	}
	.main-navigation {
		padding-left: 0;
	}
	.main-navigation li a {
		font-size: 15px;
		padding: 0 38px;
	}

	.home_cat_boxes {
		padding-top: 15px;
	}
	.home_cat_box {
		width: 96%;
		padding-left: 0;
		padding-right: 0;
		margin-left: 2%;
		margin-right: 2%;
	}
	.home_cat_box h4 {
		padding: 0;
		line-height: 100px;
		padding-left: 105px;
	}
	.home_cat_box a h4 {
		text-decoration: none;
	}
	.home_cat_box:hover {
		padding-right: 0;
		padding-left: 0;
		margin-left: 2%;
		margin-right: 2%;
	}
	.woocommerce ul.products li.product {
		width: 45.05%;
	}
	.woocommerce ul.products li.last,
	.woocommerce-page ul.products li.last {
		margin: 0 3.8% 2.992em 0;
	}
	.woocommerce ul.products li.first,
	.woocommerce-page ul.products li.first {
		clear: none;
	}
	footer #footer_icons {
		margin-top: 10px;
		margin-right: auto;
		margin-left: auto;
		width: 300px;
		height: 35px;
		position: relative;
		float: none;
	}
	footer .widget-area {
		float: none;
		position: relative;
		height:100px;
		margin: 0;
	}
	footer[role="contentinfo"] .widget:first-child {
		width: 2%;
	}
	.woocommerce #page ul.products li.product h3, .woocommerce-cart #page ul.products li.product h3 {
		min-height: 40px;
	}
	.team_members {
		width: 100%;
		margin:0;
	}
	.team_member {
		width: 22%;
		margin-left: 1.5%;
		margin-right: 1.5%;
	}
}
@media only screen and (max-width: 820px) {
	.main-navigation li a {
		padding-left: 30px;
		padding-right: 30px;
	}
	footer[role="contentinfo"] .widget:last-child {
		clear: both;
		width: 100%;
		text-align: center;
		padding-right: 0;
	}
	footer[role="contentinfo"] .widget:last-child img {
		width: 250px !important;
		height: auto !important;
	}
	footer[role="contentinfo"] .widget {
		width: 17%;
		padding-right: 2%;
	}
	footer #copyright {
		padding-top: 12px;
	}
	.woocommerce .upsells {
		height: auto !important;
		overflow-x: visible
	}
	.upsells .bx-wrapper .bx-viewport {
		height: auto !important;
		overflow: auto ;important;
	}
	.single-product #content .product .images,
	.woocommerce #content div.product .entry-summary {
		width: 100%;
	}
	.woocommerce .upsells ul.products {
		width: 100% !important;
	}
	.woocommerce .upsells ul.products li.product {
		width: 40% !important;
		margin-left: 5% !important;
		margin-right: 5% !important;
	}
	#instagram-block {
		width: 100%;
		margin: 0 0 30px 0;
		overflow: hidden;
	}
	#facebook-block {
		display: none;
	}
	.team_member {
		width: 30%;
		margin-left: 1.5%;
		margin-right: 1.5%;
	}
}
@media only screen and (max-width: 740px) {
	.boku_2015-recent-recipe {
		width: 90%;
		margin: 30px 5%;
	}
	.boku_2015-recent-post {
		width: 98%;
	}
	nav#top-navigation {
		height: 100px;
	}
	.top-navigation ul {
		height: 90px;
	}
	.top-navigation li.search_header {
		width: 50%;
		position: absolute;
		left: 10px;
		bottom: 40px;
		margin-left: 0;
	}
	.top-navigation li.search_header form {
		float: left;
	}
	.top-navigation .topnav-login {
		position: absolute;
		bottom: 37px;
		right: 10px;
		margin-left: 0;
		margin-right: 0;
	}
	.top-navigation li {
		float: left;
		margin-left: 10px;
	}
	.top-navigation li.topnav-socialicons {
		float: right;
		margin-right: 10px;
	}
	h3.home_superfood_desc {
		max-width: 100%;
	}
	.woocommerce ul.products li.product {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
	.woocommerce ul.products li.last,
	.woocommerce-page ul.products li.last {
		margin-right: 0;
		margin-left: 0;
	}
	.category_box_image {
		margin-left: 1%;
		margin-right: 1%;
		width: 48%;
	}
	#content table.cart td.actions div.coupon .button,
	#boku_2015_cart #pre_apply_coupon {
		width: 25% !important;
	}
	.boku_2015_cart_totals {
		width: 100%;
	}
	.quantity_select .qty {
		min-width: 45px;
		width: 45px;
	}
	.checkout-login-form,
	.checkout-register-form {
		width: 90%;
		margin-left: 5%;
		margin-right: 5%;
	}
	#primary {
		width: 96%;
		margin-left: 2%;
		margin-right: 2%;
		float: none;
	}
	#secondary {
		width: 96%;
		margin-left: 2%;
		margin-right: 2%;
		float: none;
	}
	.site-sidebar .widget .widget-title {
		text-align: center;
		font-size: 22px;
	}
	.site-sidebar .widget a {
		width: 100%;
		display: block;
		text-align: center;
	}
	#primary .checkout-section img {
		max-width: 130% !important;
		margin-left: -15% !important;
	}
	.checkout-section .checkout-wrapper {
		padding-left: 2%;
		padding-right: 2%;
	}
	.checkout-section {
		margin-bottom: 110px;
	}
	.checkout-section h3.checkout_title {
		margin-top: 5px;
	}
	.woocommerce-checkout .boku_2015_extra_fields select {
		width: auto !important;
	}
	#checkout-confirm .checkout_goback {
		margin-top: -80px;
	}
	.home .woocommerce.columns-4 ul.products li.product {
		width: 45% !important;
		margin-left: 2.5% !important;
		margin-right: 2.5% !important;
	}
	#primary .woocommerce.columns-4 ul.products li.product img {
		max-width: 150px !important;
		margin-left: auto !important;
		margin-right: auto !important;
	}
	.boku_2015-recent-post {
		width: 98%;
		float: none;
	}
	#primary .boku_2015-recent-post img {
		max-width: 300px !important;
		margin-left: auto !important;
		margin-right: auto !important;
		display: block;
	}
	.product_faqs_side,
	.product_faqs {
		width: 100%;
		float: none;
		margin-left: 0;
		padding-left: 0;
	}
}
@media only screen and (max-width: 660px) {
	.main-navigation li a {
		padding-left: 20px;
		padding-right: 20px;
	}
	.menu-primary-container {
		left: -9999px;
		opacity: 0;
		position: absolute;
		background-color: #a7be54;
		width: 100%;
		top: 100px;
		height:auto;
		z-index: 999;
		opacity 0.25s ease-in-out 0s;
	}
	.menu-primary-container ul li {
		width: 100%;
		text-align: center;
		display: block;
		float: none;
	}
	.menu-primary-container ul li a {
		width: 100%;
		text-align: center;
		padding: 0;
		background-color: #a7be54;
	}
	.menu-primary-container ul li a:hover {
		background-color: #222;
	}
	.main-navigation li a {
		margin: 0;
		display: block;
		border-bottom: 1px solid #fff;
		line-height: 30px;
	}
	.main-navigation li ul {
		position: relative;
		top: auto;
		left: 0;
		visibility: visible;
		opacity: 1;
		border: 0;
	}
	.main-navigation li ul li a {
		text-align: center;
		background-color: #90b135;
		line-height: 30px;
	}
	.main-navigation li ul.sub-menu li a {
		padding-top: 0;
		padding-bottom: 0;
		border-left: none;
		background-color: #222;
		padding-left: 0;
		padding-right: 0;
		border-right: 0;
		width: 100%;
	}
	.main-navigation li ul.sub-menu li a:hover {
			background-color: #b7cd66;
	}
	.main-navigation li ul.sub-menu li:last-child a {
		border-bottom: 1px solid #fff;
		border-radius: 0;
		box-shadow: 0 0 0 0;
	}
	.main-navigation li ul ul {
		left: auto;
	}
	.main-navigation .boku-delimiter {
		display: none;
	}
	.main-navigation ul > li:first-child a {
		margin: 0;
	}
	.main-navigation li ul#wc_menu_cart	 {
		display: none !important;
	}
	h3.menu-toggle {
		display: block;
		color: #fff;
		line-height: 30px;
	}
	h3.menu-toggle:hover {
		position: static;
	}
	#main-navigation:hover > .menu-primary-container,
	.menu-primary-container:hover {
		left: auto;
		opacity: 1;
		cursor: pointer;
	}
	.home_video {
		padding-left: 0;
		padding-right: 0;
		width: 100%;
	}
	.home_video iframe {
		width: 100% !important;
	}
	.woocommerce .widget-area {
		width: 22%;
		margin-left: 2%;
		margin-right: 2%;
	}
	.woocommerce .site-content-sidebar {
		margin-right: 2%;
		width: 70%;
	}
	.woocommerce .woocommerce-breadcrumb,
	.primary_product_search_nav #searchform,
	.woocommerce .woocommerce-ordering,
	.woocommerce-page .woocommerce-ordering,
	.woocommerce .woocommerce-ordering select,

	.woocommerce-page .woocommerce-ordering select {
		width: 100%;
	}
	.woocommerce #content .woocommerce-breadcrumb {
		text-align: left;
	}
	.primary_product_search_nav #searchform #s {
		width: 73%;
		padding-left: 1%;
		padding-right: 1%;
	}
	.primary_product_search_nav #searchform #searchsubmit {
		width: 22%;
		padding-left: 1%;
		padding-right: 1%;
		float: right;
	}
	.primary_product_search_nav #searchform {
		margin-right: 2%;
	}
	.site-sidebar .widget .widget-title {
		display: none;
	}
	footer[role="contentinfo"] .widget {
		width: 100%;
		padding-right: 0;
		text-align: center;
		margin-bottom: 10px;
	}
	.woocommerce .widget-area .widget h3 {
		font-size: 16px !important;
	}
	body #livechat-compact-container,
	body #livechat-full {
		margin-left: 25% !important;
		margin-right: 25% !important;
		width: 50% !important;
	}
	.entry-content img {
		max-width: 50% !important;
	}
	#instagram-block,
	#facebook-block {
		width: 100%;
		margin-right: 0;
		float: none;
	}
	.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,
	.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
		width: 98%;
	}
	footer[role="contentinfo"] .widget-area {
		height: auto;
	}
	footer[role="contentinfo"] .widget,
	.woocommerce .widget-area {
		float: none;
	}
	footer #footer_icons img {
		float: none;
		position: relative;
		margin-left: auto;
		margin-right: auto;
		width: 181px;
		display: block;
	}
	.team_member {
		width: 45%;
		margin-left: 2.5%;
		margin-right: 2.5%;
	}
	.product_ingredients {
		width: 100%;
		float: none;
	}
	img.product_label {
		width: 100%;
		float: none;
	}
	
}
@media only screen and (max-width: 560px) {
	.top-navigation li {
		margin-left: 5px;
		margin-right: 5px;
	}
	h1.site-title a,
	div.site-title a {
		background-size: contain;
		max-width: 100%;
	}
	h2.site-description,
	div.site-description {
		background-size: contain;
		width: 230px;
		margin-left:105px;
	}
	.top-navigation li.menu-item span.delimiter {
		display: none;
	}
	.woocommerce .widget-area {
		width: 36%;
		margin-left: 2%;
		margin-right: 2%;
	}
	.woocommerce .site-content-sidebar {
		margin-right: 2%;
		width: 56%;
	}
	.woocommerce-cart table.shop_table td select {
		padding: 0px 0 0 4px;
		font-size: 12px;
	}
	.woocommerce-cart .cart-collaterals .cross-sells {
		display: none;
	}
	.woocommerce-cart .cart-collaterals .cart_totals,
	.woocommerce-cart .cart-collaterals .shipping_calculator {
		width: 100%;
	}
	.woocommerce-cart table.shop_table th {
		display: none !important;
	}
	.woocommerce-cart table.shop_table tr {
		float: left;
		display: block;
		width: 100%;
		border: none;
		border-bottom: solid 1px #dfdfdf;
	}
	.woocommerce-cart table.shop_table td {
		display: block;
		border: none;
		float: left;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.woocommerce-cart table.shop_table td.product-remove {
		width: 5%;
		padding-top: 50px;
	}
	.woocommerce-cart table.shop_table td.product-name {
		width: 65%;
		clear: right;
	}
	.woocommerce-cart table.shop_table td.product-price {

	}
	.woocommerce-cart table.shop_table td.product-thumbnail {
		min-height: 125px;
		width: 25%;
	}
	.woocommerce-cart table.shop_table td.product-subtotal {
		float: right;
		font-weight: bold;
	}
	.category_box_image {
		margin-left: 1%;
		margin-right: 1%;
		width: 98%;
	}
	.woocommerce-checkout .boku_2015_extra_fields {
		width: 98%;
		margin-left: 1%;
		margin-right: 1%;
	}
	.woocommerce-checkout .boku_2015_extra_fields select {
		width: 100%;
	}
	.woocommerce #order_review table.shop_table thead,
	.woocommerce #order_review table.shop_table tbody{
		width: 100%;
		float: none;
	}
	nav#top-navigation {
		height: 160px;
	}
	.top-navigation ul {
		height: 140px;
	}
	.top-navigation li {
		width: 16%;
		margin: 0;
		text-align: center;
	}
	.top-navigation li.search_header {
		width: 100%;
		bottom: 70px;
	}
	.top-navigation li.topnav-socialicons {
		width: 100%;
		position: absolute;
		bottom: 60px;
		left: 10px;
		float: none;
	}
	.top-navigation li.search_header form {
		width: 92%;
	}
	.boku_2015_search {
		width: 100%;
		background-image: none;
		background-color: rgba(138,128,128,1.00);
		height: 30px;
	}
	.top-navigation .topnav-login {
		width: 100%;
		bottom: 25px;
		border-radius: 0;
		right: 0;
	}
	.home .woocommerce.columns-4 ul.products li.product {
		width: 95% !important;
		margin-left: 2.5% !important;
		margin-right: 2.5% !important;
	}
	.woocommerce .widget-area {
		display: none;
	}
	footer[role="contentinfo"] .widget-area {
		display: block !important;
	}
	.woocommerce .site-content-sidebar {
		width: 96%;
		margin: 0 2%;
	}
	.woocommerce.post-type-archive-product #main {
		background: #fff;
	}
	.single-product.woocommerce .container #content .product .summary {
		width: 100%;
		padding: 0px;
	}
	.single-product.woocommerce .container #content .product .images {
		width: 100%;
		padding: 0px;
	}
	.single-product.woocommerce .container #content .product .summary .summary_container {
		width: 90%;
		margin: 0 5%;
	}
	.woocommerce #content .entry-summary h1.product_title {
		text-align: center;
	}
	.single-product.woocommerce .container #content .product .summary .summary_container div {
		display: none;
	}
	.single-product.woocommerce .container #content .product .summary form.cart {
		width: 90%;
		margin: 0 5%;
	}
	#livechat-full {
		display: none !important;
	}
	#main-banner {
		display: none;
	}
	.woocommerce-tabs ul li {
		width: 100% !important;
	}
	.woocommerce #content .upsells h2 {
		width: 100%;
	}
}
@media only screen and (max-width: 500px) {	
	.top-navigation li {
		width: 20%;
	}
	.top-navigation li.menu-item-6206 {
		width: 100%;
		padding-bottom: 12px;
	}
	.top-navigation li.menu-item-6206 a {
		font-size: 20px !important;
		font-weight: bold;
	}
	.woocommerce div.product .woocommerce-tabs ul.tabs li {
		padding: 0 !important;
		width: 90% !important;
	}
	.roduct_ingredient_img {
		width: 100%;
		float: none;
		margin-right: 0;
	}
	.product_ingredient_desc,
	.woocommerce #tab-reviews #reviews #comments ol.commentlist li .comment-text {
		width: 100%;
		margin-left: 0;
	}
	.woocommerce #tab-reviews #reviews #comments ol.commentlist > li .avatar {
		float: none;
		position: relative;
		width: 100%;
	}
}
@media only screen and (max-width: 400px) {
	h2.site-description,
	div.site-description {
		margin-left: 85px;
		max-width: 70%;
	}
	footer #footer_icons img {
		float: none;
		clear: both;
    	display: block;
    	margin-left: auto;
    	margin-right: auto;
    	position: relative;
	}
	.social_icons.facebook,
	.social_icons.rss,
	.social_icons.youtube,
	.social_icons.twitter {
		margin-left: 5%;
		margin-right: 5%;
	}
	.social_icons.facebook,
	.social_icons.rss {
		float: left;
	}
	.social_icons.youtube,
	.social_icons.twitter {
		float: left;
	}
	.social_icons.facebook {
		margin-left: 20%;
	}
	.woocommerce #container .upsells ul.products li.product {
		width: 100% !important;
	}
	.team_member {
		width: 96%;
		margin-left: 2%;
		margin-right: 2%;
	}
}